:root {
	--secondary:#7f7f7f;
	--success:#72bf44;
    --warning: #f7941e;
    --danger: #ed1c24;
    --dark:#546e7a;
    --dark-light:#f0f0f0;
}

*{
    box-shadow: none !important;
}

.loading{
    position: fixed;
    z-index: 9999;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: #44373773;
}

.swal-footer{
	text-align:center !important;
}

.bg-danger, .btn-danger{
	background-color: var(--danger) !important;
}

.text-danger{
	color: var(--danger) !important;
}

.bg-dark{
	background-color: var(--dark) !important;
}

.text-dark{
	color: var(--dark) !important;
}

.bg-warning{
	background-color: var(--warning) !important;
}

.text-warning{
	color: var(--warning) !important;
}

.bg-success{
	background-color: var(--success) !important;
}

.text-success{
	color: var(--success)!important;
}

.btn-success {
    background-color: var(--success) !important;
    border-color: var(--success) !important;
}

.bg-dark-light{
	background-color: var(--dark-light) !important;
}

.fw-500{
	font-weight: 500;
}
.line-height-2{
	line-height: 2;
}

.center{
	display: flex;
    align-items: center;
    justify-content: center;
}

.menu-categories .btn-outline-warning{
	min-height: 58px;
	border-color: var(--secondary);
	color: var(--secondary);
}

.menu-categories .btn-outline-warning:hover{
	border-color: var(--warning);
	color: #ffff;
}
.form-add-to-cart .btn-outline-warning:hover{
	background-color: #ffff;
}
.form-add-to-cart .btn{
	min-height: 48px
}	

.menu-categories .btn-check:checked+.btn-outline-warning{
	color: #ffff !important;
}

.menu-sub-categories{
	max-height: 32rem;
	overflow: auto;
}

.menu-sub-categories .page-link{
    border: 1px solid var(--secondary);
    color: var(--secondary);
}

.menu-sub-categories ul .active a{
    border: 1px solid var(--warning) !important;
    color: var(--warning) !important;
    background-color: #fffbf3 !important;
}

.select-menu-list{
	/* height: 9.25rem; */
	height: 28vh;
    overflow: auto;
}

.font-size-mini{
	font-size: .725em;
}

.font-receipt, .font-receipt span{
	font-family: 'Poppins' , monospace !important;
	font-size: 15px !important;
}

.border-transparent{
	border-color: transparent;
}

#payment-type .btn{
	font-size: .875em !important;
}

.swal-modal .swal-footer .swal-button--cancel{
	color :#ffff;
	background-color: var(--danger); 
}

.swal-modal .swal-footer .swal-button--cancel{
	color :#ffff;
	background-color: var(--danger); 
}

.swal-modal .swal-footer .swal-button--confirm{
	color :#ffff;
	background-color: var(--warning); 
}

.order-history table, td {
  border-top: 0.25rem solid white;
  border-bottom: 0.25rem solid white;
  border-collapse: collapse;
}
.order-history tr {
  margin-bottom: 0.25rem !important;
}
.order-history th{
  border: none !important;
}

.w-30{
	width:30%;
}

.min-vh-88{
	min-height: 88vh!important;
}
.min-vh-80{
	min-height: 80vh!important;
}
.min-vh-78{
	min-height: 78vh!important;
}
.min-vh-75{
	min-height: 75vh!important;
}
.min-vh-40{
	min-height: 40vh!important;
}

.min-vh-38{
	min-height: 38vh!important;
}

.pagination .page-item.active .page-link{
	color: #fff !important;
	background-color: var(--warning) !important;
	border-color: var(--warning) !important;	
}
.page-link{
	color: var(--warning) !important;
}
.page-item.disabled .page-link {
    color: var(--secondary) !important;
}

#discountModal .modal-footer .btn-outline-warning:hover{
	color: var(--warning) !important;
	background-color: white !important;
}  
#discountModal .modal-footer .btn-warning:hover{
	color: white !important;
	background-color: var(--warning) !important;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    background-color: var(--warning);
}
.nav-pills .nav-link{
	color : var(--secondary);
}

#discountModal .form-check{
	min-height: 4rem;
	padding-left : calc(var(--bs-gutter-x) * .5);
}

#discountModal .btn-check:checked+.btn-outline-warning{
	color: white;
}  

.taxByCustomer {
	width : 2.5rem;
	height: 2.5rem;
}

.dropend .dropdown-menu[data-bs-popper] {
    margin-top: 4rem;
    margin-left: -4rem;
}

#payment-group .payment-method {
	min-height: 28px; 
	font-size: 13px !important;
}

@media only screen and (max-width: 1000px) {
  .menu-footer .nav-item{
  	margin: 0px!important;
  }
  .menu-footer .nav-link{
  	padding: .25rem!important;
  }
  
}


@media (min-width: 576px) {
	.modal-dialog {
    min-width: 670px;
    margin: 1.75rem auto;
}
}